Subject: Re: DKR (AIG)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 21 May 2001 10:55:00 -0700 (PDT)

Caroline:
We still do not have a Bermuda law legal opinion from them and I spoke to 
Russell and e-mailed you about this some time ago.

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

	Caroline Abramo@ENRON
	05/21/01 06:56 AM
		 
		 To: Carol St Clair/HOU/ECT@ECT
		 cc: Russell Dyk/Corp/Enron@ENRON, Robyn Zivic/NA/Enron@Enron, Paul 
Radous/Corp/Enron
		 Subject: DKR (AIG)

Carol- I know you are out today.. but can you let me know today if we have 
answered DKR (AIGs) questions and received back confirms from them.. We did 
another deal with them on Friday.  I'd like to get them ISDA's for their two 
entities.. why have we not sent these out again???

Regards,
Caroline
---------------------- Forwarded by Caroline Abramo/Corp/Enron on 05/21/2001 
07:49 AM ---------------------------

	
	From:  Russell Dyk                           05/07/2001 06:10 AM

To: Carol St Clair/HOU/ECT@ECT
cc: Caroline Abramo/Corp/Enron@Enron, Robyn Zivic/NA/Enron@Enron 

Subject: DKR

Carol,
Hope you had an enjoyable retreat in San Antonio. While you were away I spoke 
to a guy named Jeff Kauhl, who is handling trade confirmations for DKR (the 
energy fund of AIG). He had some questions about confirms that we sent him 
for a fuel oil crack spread trade done in April. I directed him to you, and 
asked him to call you on Monday. 
You can call me in NYC (212 702 3914) if you have any questions. Jeff's 
number is 203 324 8480. 
Regards,
Russ